
         
         
         
h1,
h2,
h3,
h4,
h5 {
    color: #333
}

h2.tagline {
    font-weight: bold;
    color: #000;
    font-size: 24px;
    margin: 0;
    padding: 0;
    padding-top: 60px;
    text-align: right
}

h4.media-heading {
    font-weight: 400;
    margin-bottom: 18px
}

h4 a {
    color: #363839 !important
}

h4 a:hover {
    color: #363839 !important
}

p {
    margin-bottom: 18px
}

button.btn-default {
    background-color: #00AEEF;
    color: #FFF;
    border: none;
    border-radius: 0;
    font-weight: bold !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.btn-default:hover {
    background-color: #00729D;
    color: #fff !important
}

button.detail-btn,
button.get-price-btn {
    border-radius: 0;
    border: 0
}
button.btn-cart {
    border: none;
    border-radius: 0;
    font-weight: bold !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.btn-quote-to-order {
    border: none;
    border-radius: 0;
    font-weight: bold !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}
button.btn-cart-danger {
    border: none;
    border-radius: 0;
    font-weight: bold !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}
button.btn-cart-primary {
    border: none;
    border-radius: 0;
    font-weight: bold !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}
button.btn-cart-success {
    border: none;
    border-radius: 0;
    font-weight: bold !important;
    text-transform: uppercase;
    padding: 13px 29px;
    margin-top: 10px
}

button.detail-btn {
    background-color: #00AEEF;
    color: #fff
}

button.detail-btn:hover {
    background-color: #00729D;
    color: #fff !important
}

#pricetable > tr:nth-child(1) > th {
    background-color: #00AEEF;
    color: #fff;
}

body > div.container-responsive.body-content > footer {
    background-color: #fff;
    color: #00AEEF;
}

button.get-price-btn {
    background-color: #d1e1e6;
    color: #042833 !important
}

button.get-price-btn:hover {
    background-color: #00729D;
    color: #fff !important
}


a {
    color: #00AEEF
}

button a{
    color: #fff
}

a:hover {
    color: #00729D
}

.login-form .logo {
    width: 100%;
    background-color: #fff;
    padding: 18px
}

.logo-header {
    background-color: #fff;
    height: 140px
}

.logo-header .logo {
    width: 35%;
    padding-top: 25px;
    float: left
}

.logo-header .container {
    position: relative
}

.logo-header .container h2 {
    float: right;
    font-weight: 200;
    width: 63%
}

.logo-header .container .contact-links {
    display: block;
    position: absolute;
    top: 30px;
    color: #00AEEF;
    font-size: 17px
}

.logo-header .container .contact-links .glyphicon {
    margin-right: 10px
}

.logo-header .container .contact-links:hover {
    color: #00729D;
    text-decoration: none
}

.logo-header .container .phone-link {
    right: 20px
}

@media (max-width: 500px) {
    .logo-header {
        height: auto;
        padding-bottom: 20px
    }
}

@media (max-width: 500px) {
    .logo-header .logo {
        width: 45%
    }
}

@media (max-width: 500px) {
    .logo-header .container h2.tagline {
        width: 100%;
        padding-top: 20px
    }
}

.custom-navbar {
    background-color: #00AEEF !important;
    font-weight: normal
}

.custom-navbar .custom-nav li a {
    font-size: 14px;
    color: #fff
}

.custom-navbar .custom-nav li a:hover {
    background: #00729D !important;
    color: #FFF !important;
    border-color: #000000
}

.custom-navbar .custom-nav .active a {
    color: #00729D !important;
    font-size: 14px;
    font-weight: bold
}

body {
    background-color: #fff
}

body .row {
    margin-right: 0;
    margin-left: 0
}

.container-responsive {
    padding-right: 0 !important;
    padding-left: 0 !important
}

.contact-footer {
    background-color: #35393A;
    padding: 50px 0 20px;
    color: #fff;
    text-align: left
}

.contact-footer .glyphicon {
    font-size: 22px;
    color: #FFEF33;
    float: left;
    margin-right: 15px;
    position: relative;
    top: 8px
}

.contact-footer h4 {
    color: #000
}

.contact-footer a {
    display: block;
    margin-bottom: 18px;
    color: #00B1EC
}

.contact-footer strong {
    font-size: 16px;
    font-weight: 500
}

.contact-footer a:hover {
    opacity: 0.7
}

.contact-footer td {
    color: #fff;
    font-weight: lighter;
    padding: 4px 0
}

footer {
    background: #000;
    color: #fff;
    text-align: center
}

footer p {
    margin-bottom: 0px;
    padding: 15px 0
}

.custom-cart-header {
    background: #00AEEF !important;
}

#cartmodal .table-head-bg {
    background: #00AEEF
}

#cartmodal .modal-footer button.btn {
    padding: 13px 29px;
    margin-top: 0px;
    border-radius: 0px
}

.login-page .login-form {
    background-color: #fff;
    padding: 0;
    overflow: hidden;
    text-align: center
}

.login-page .login-form .logo {
    width: 50%;
    padding-top: 30px;
    margin: 0 auto
}

.login-page .login-content {
    padding: 15px 25px;
    text-align: left
}

.login-page .account-request {
    margin-left: 10px
}

.order-table .row .col-md-12 {
    border-color: #00729D !important
}

.order-table #orderTable_length .form-control {
    margin: 0 10px
}

#orderTable_wrapper .table th {
    background: #00729D
}

#orderTable_wrapper .table tbody tr:hover {
    background: #00AEEF;
    color: #fff
}

#orderTable_wrapper .table tbody tr:hover td a {
    color: #fff
}

#orderTable_wrapper .pagination .active a {
    background: #e7e7e7;
    border-color: #e7e7e7;
    color: #000
}

.order-status-action .row .col-sm-7 {
    float: left;
    width: 100%;
    padding-right: 0
}

.order-status-action .row .col-sm-7 .btn {
    padding: 13px 29px;
    border-radius: 0px;
    width: 100%
}

.order-status-action .row .col-sm-7 .btn:hover {
    background: #00AEEF
}

.order-status-action .row .col-sm-1 {
    float: left;
    width: 100%;
    padding-right: 0
}

.order-status-action .row .col-sm-1 .btn.btn-default {
    margin-top: 0 !important;
    width: 100%
}

#attachment .row.pad .col-xs-3 {
    width: 100%;
    padding-right: 0 !important
}

.product-page-search .form-inline .form-control {
    height: 46px
}

.product-page-search .form-inline .product-page-search-btn {
    border-radius: 0;
    margin-left: 8px;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0px
}

.product-page-search .col-md-4 {
    height: 46px;
    line-height: 46px
}

.product-page-search .col-md-6 .dropdown .btn-default {
    padding: 0 18px;
    line-height: 46px;
    height: 46px
}
                       duct-page-search .col-md-3.form-inline #page-size {
    margin-left: 15px
}

.product-page-search label {
    color: #363839 !important
}

.products-data-fields h1 {
    color: #00B1EC
}

.pricing-detail {
    background: #00AEEF !important
}
.quote-table .row .col-md-12 {
    border-color: #00AEEF !important
}

.quote-custom-table #quoteTable_wrapper .table thead tr {
    background: #00AEEF
}

.quote-custom-table #quoteTable_wrapper .table tbody tr:hover {
    background: #00729D;
    color: #fff;
    cursor: pointer
}

.quote-custom-table #quoteTable_wrapper .table tbody tr:hover td a {
    color: #fff
}

.quote-custom-table .pagination .active a {
    background: #e7e7e7;
    border-color: #e7e7e7;
    color: #000
}

#dropdown-menu a {
    color: #fff;
}
.username_menu{
    color: #fff;
}
.account_menu{
    min-width: 150px;
    background: #00AEEF !important;
    color: #fff !important;
}
.account_menu ul li {
    background: #00AEEF !important;
    color: #fff !important;
}
.account_menu a{
    background: #00AEEF !important;
    color: #fff !important;
    font-weight: normal;
}
.account_menu ul.dropdown-menu {
    background: #00AEEF !important;
    color: #fff !important;
}
#get_product_price{
    width: 100% !important;
    padding: 10px;
}

#bs-example-navbar-collapse-1 > ul.nav.navbar-nav.custom-nav > form > button > i {
    color: #fff !important;
}
    
    